group:
    edit:
        submit: 'Groep bijwerken'
    show:
        name: 'Groep naam'
    new:
        submit: 'Groep aanmaken'
    flash:
        updated: 'De groep is bijgewerkt.'
        created: 'De groep is aangemaakt.'
        deleted: 'De groep is verwijderd.'
security:
    login:
        username: Gebruikersnaam
        password: Wachtwoord
        remember_me: 'Onthoud mijn gegevens'
        submit: Inloggen
profile:
    show:
        username: Gebruikersnaam
        email: E-mail
    edit:
        submit: Bijwerken
    flash:
        updated: 'Het profiel is bijgewerkt.'
change_password:
    submit: 'Wachtwoord wijzigen'
    flash:
        success: 'Het wachtwoord is gewijzigd.'
registration:
    check_email: 'Er is een e-mail verstuurd naar %email%, met een link om uw account te activeren.'
    confirmed: 'Gefeliciteerd %username%, uw account is nu geactiveerd.'
    back: 'Terug naar de oorspronkelijke pagina.'
    submit: Registreer
    flash:
        user_created: 'De gebruiker is succesvol aangemaakt.'
    email:
        subject: 'Welkom %username%!'
        message: |
            Hallo %username%!

            U moet uw account nog valideren, ga naar %confirmationUrl%

            Deze link kan maar één keer gebruikt worden om je account te valideren.

            Vriendelijke groeten,
            het Team.

resetting:
    check_email: |
        Er werd een email gestuurd. De email bevat een link om je wachtwoord te resetten.
        Opgelet: Je kan pas na %tokenLifetime% uur een nieuw wachtwoord aanvragen.

        Indien je geen email ontvangen hebt, controleer dan zeker je spam folder of probeer opnieuw.
    request:
        username: 'Gebruikersnaam of e-mailadres'
        submit: 'Reset wachtwoord'
    reset:
        submit: 'Wijzig wachtwoord'
    flash:
        success: 'Het wachtwoord is succesvol gereset.'
    email:
        subject: 'Reset wachtwoord'
        message: |
            Hallo %username%!

            Om uw wachtwoord te resetten, klikt u op de volgende link %confirmationUrl%

            Met vriendelijke groet,
            het Team.

#Global strings
layout:
    logout: Uitloggen
    login: Inloggen
    register: Registreer
    logged_in_as: 'Ingelogd als %username%'
form:
    group_name: 'Groep naam'
    username: Gebruikersnaam
    email: E-mail
    current_password: 'Huidig wachtwoord'
    password: Wachtwoord
    password_confirmation: 'Wachtwoord controle'
    new_password: 'Nieuw wachtwoord'
    new_password_confirmation: 'Wachtwoord controle'
